XPutBackEvent(3X11)

NAME
XPutBackEvent - put events back on the queue

SYNTAX
XPutBackEvent(display, event)
      Display *display;
      XEvent *event;

ARGUMENTS

display
    Specifies the connection to the X server.

event
    Specifies the event.

DESCRIPTION
The function pushes an event back onto the head of the display's event queue by copying the event into the queue. This can be useful if you read an event and then decide that you would rather deal with it later. There is no limit to the number of times in succession that you can call

SEE ALSO
XAnyEvent(3X11), XIfEvent(3X11), XNextEvent(3X11), XSendEvent(3X11)
Xlib - C Language X Interface